APIs / Substack / Comments

Substack: Comments

Comments from Substack as JSON. 1 credit per successful call.

GET /v1/substack/commentsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
publicationstringRequiredUp to 64 characters
post_idstringRequiredUp to 32 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/substack/comments?publication=slowboring&post_id=219413798" \
  -H "X-API-Key: $API_KEY"